• Register
0 votes
23 views

Problem :

I am facing following PostgreSQL 9 error

[microsoft][odbc driver manager] data source name not found and no default driver specified

6.9k points
edited by

1 Answer

0 votes

Solution :

I had faced this error because I had the Data Source Name in User DSN instead of System DSN as shown below:enter image description here

It solved my issue.
36.1k points

Related questions

0 votes
1 answer 28 views
28 views
Problem : I want to open a program for the first time on Windows XP Pro that uses PostgreSQL 9. I am facing an error message that says : A problem was encountered while trying to log into or create the production database. Details: [Microsoft][ODBC Driver Manager] ... = MSDASQL". Changing this entry alters a error message I get to "Provider cannot be found, it may not be properly installed".
asked Jan 17 jwilliam 3.9k points
0 votes
1 answer 157 views
157 views
Problem : I want to connect to the database made by MS Access using the Java, but I am unable to manage it. I am using the ODBC and I am facing below exception: “java.sql.SQLException: [Microsoft][ODBC Driver Manager] The specified DSN contains an architecture mismatch between the Driver and Application”
asked Feb 4 jwilliam 3.9k points
1 vote
1 answer 215 views
215 views
Problem: Hello all, I have started learning python recently. I installed python 3.2 on my Linux machine. I come to know about a function .clear() that clears the value inside a list. I am trying to clear the values of my list but it&rsquo;s not working for my case ... () Traceback (most recent call last): File "<stdin>", line 1, in <module> AttributeError: 'list' object has no attribute 'clear'
asked Apr 5 Gavin 15.2k points
0 votes
1 answer 38 views
38 views
Problem : I wanted to install a .NET 472 developer pack on my Windows 10 machine from long time, and when I tried to install it got below error. I was able to install .NET 472 developer pack on my other Win10 machines, and also on my Win7 machine. So I don&rsquo;t ... OSInstallationType = "Client")) OR (VersionNT = v6.3) OR (VersionNT = v10.0 AND OSBuildNumber >= 14393) OR (VersionNT > v10.0))
asked Jan 27 jwilliam 3.9k points
0 votes
1 answer 51 views
51 views
Problem : I am usually installing the python packages through the pip. For my Google App Engine, I need to install the packages to another target directory. I have already tried below command : pip install -I flask-restful --target ./lib But it is failing with below error: &ldquo;Must supply either home or prefix/exec-prefix -- not both&rdquo; How can I get my App to work?
asked Jan 6 alecxe 7.5k points